<?php
/** 
*
* viewtopicviewers [Standard french]
*
* @package language
* @version $Id: viewtopicviewers.php,v 1.0 2008/02/16
* @license http://opensource.org/licenses/gpl-license.php GNU Public License 
*
*/

/**
* DO NOT CHANGE
*/
if (!defined('IN_PHPBB'))
{
	exit;
}

if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine

$lang = array_merge($lang, array(
	// Infos Générales
	'AV_NB_VIEW_DATES'				=> 'Nombre de téléchargements',
	'AV_NO_FILE_DOWNLOADERS'		=> 'Aucun membre n’a téléchargé ce fichier',
	'AV_TOTAL_DOWNLOADER'			=> '1 membre a téléchargé ce fichier',
	'AV_TOTAL_DOWNLOADERS'			=> '%s membres ont téléchargé ce fichier',
	'AV_LAST_DOWNLOAD_DATES'		=> 'Date du dernier téléchargement du fichier',
	'ATTACHVIEW'					=> 'Qui a téléchargé ce fichier',
	'ATTACH_VIEWS_DOWNLOADERS'		=> 'Qui a téléchargé ce fichier',
	
	'NO_FILE'						=> 'Ce fichier n’existe pas ou plus.',
	
	// Statistiques
	'AV_ATTACH_DL_STATS'			=> 'Statistiques mensuelles des téléchargements du fichier',
	'AV_ATTACH_DL_STATS_EXPLAIN'	=> 'Ceci vous donne un aperçu du nombre de fois que le fichier a été téléchargé et ce, mensuellement.',
));

?>